.bgc{ background-color:orange;}
.bgc2{ background-color:grey;}
.bgc3 {background-color:white; opacity:0.3;}
.clear{clear:both;}

/* non-websafe fonts being embedded into site */

@font-face {
    font-family: 'RobotoCondensed-Bold';
    src: url('fonts/RobotoCondensed-Bold.eot');
    src: url('fonts/RobotoCondensed-Bold.eot?#iefix') format('embedded-opentype'),
         url('fonts/RobotoCondensed-Bold.woff') format('woff'),
         url('fonts/RobotoCondensed-Bold.ttf') format('truetype'),
         url('fonts/RobotoCondensed-Bold.svg#antoniolight') format('svg');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'RobotoCondensed-Regular';
    src: url('fonts/RobotoCondensed-Regular.eot');
    src: url('fonts/RobotoCondensed-Regular.eot?#iefix') format('embedded-opentype'),
         url('fonts/RobotoCondensed-Regular.woff') format('woff'),
         url('fonts/RobotoCondensed-Regular.ttf') format('truetype'),
         url('fonts/RobotoCondensed-Regular.svg#antoniolight') format('svg');
    font-weight: normal;
    font-style: normal;
}

.mainWrap{
    width:100%;
    height:auto;
}
.aboveFoldWrap{width:100%;}


@media screen and (max-width: 1920px) {
    .aboveFoldWrap{height:1050px; /*background:grey;*/}
}
@media screen and (max-width: 1680px) {
    .aboveFoldWrap{height:900px; /*background:white;*/}
}
@media screen and (max-width: 1600px) {
    .aboveFoldWrap{height:1050px; /*background:white;*/}
}

@media screen and (min-width: 1441px) {
    h1.innerSlideTitle{font-size:150px; color:#FFE463; line-height:120px;}
    h3.innerSlideWords{font-size:30px; line-height:28px;}
    .aboveFoldWrap{height:1050px; /*background:white;*/}
}

@media screen and (max-width: 1440px) {
    h1.innerSlideTitle {width: 650px;font-size: 115px;line-height: 95px;}
h3.innerSlideWords {width: 600px;font-size: 30px;line-height: 28px;}
    .aboveFoldWrap{height:900px; /*background:red;*/}
}
@media screen and (max-width: 1366px) {
    .aboveFoldWrap{height:768px; /*background:green;*/}
}
@media screen and (max-width:1280px) {
    .aboveFoldWrap{height:1024px; /*background:pink;*/}
}
@media screen and (max-width: 1152px) {
    .aboveFoldWrap{height:864px; /*background:orange;*/}
}
@media screen and (max-width: 1024px) {
    .aboveFoldWrap{height:768px; /*background:orange;*/}
}




/* TOP NAVIGATION Drop down fixes*/
ul#subnavlist{  width:690px;}
ul#sub-subnavlist{width:687px;}
ul.navIndustries#sub-subnavlist{width:687px; } /*positions third level ul for INDUSTRIES SERVED */

ul.newWidth-indServ{width:687px; }
ul#subnavlist.navFinances{width:687px; }
ul.navIndustries-hire#sub-subnavlist{width:687px; position:relative; right:395px; margin-left:0px;  }


.mobileOnly{display:none !important; height:0px;}
.mobileOnly-webApp{display:none !important; height:0px;}
.mobileOnly-webApp .bannerBg,
.mobileOnly-webApp .container.webAppInner,
.mobileOnly-webApp .theFooter {display:none !important; height:0px;}


.adjustForIE8Only{position:relative; bottom:800px;}


.sliderBox{width:100%; height:60%; /*background:white;*/}

.sliderWords {margin-top: 60px;width: 650px;}
h1.innerSlideTitle {
    color:#FFE463;  letter-spacing:-4px; font-family: 'RobotoCondensed-Bold'; text-shadow: 0 0 9px #0e0e0e;
    width: 650px;font-size: 115px;line-height: 95px;
    }
h3.innerSlideWords {
    width: 600px;font-size: 30px;line-height: 28px;
    margin:0; padding:0; font-size:40px; line-height:38px; letter-spacing:-1px; color:#E4E6E0; font-family: 'RobotoCondensed-Regular'; text-shadow: 0 0 9px #262626;
    }
.scrollDownMaster{width:100%; height:0px; position:absolute; /*bottom:240px;*/ top:540px;}






.carouselBox{width:100%; height:30%; height:33%; }
.btnPos img { position: relative; position:absolute;   bottom:45%;}

.belowFoldWrap{width:100%; height:auto;}

.belowNavBox{width:100%; height:290px; margin:0; padding:0;}
.belowNavBox{  /* this is a one off for this page - for soem reason it won't behave like the rest - go figure!?*/
    display:block;
    background: url('../images/pages/partsSubBanner.jpg') no-repeat scroll 100% 100% / cover; 
    position: relative; 
    background-size: cover;  
    -ms-behavior: url(/backgroundsize.min.htc);  /* without thi slink it doesn't work!! */
}

.lowBoxInnerRight{float:left; width:37%; margin-left:8%; width:45%; margin-left:0%; }


.lowBox1{width:100%; height:200px; /*background:blue;*/}
.lowBox2{width:100%; height:200px; height:275px; /*background:pink;*/}
.lowBox3{width:100%; height:200px;height:100px; /*background:orange;*/}

.testBox{width:100px; height:100px;
background:green;
border: 1px solid #999;
    -webkit-border-radius: 10px;
    -moz-border-radius: 10px;
    border-radius: 10px;
    position:relative;
    behavior: url(PIE.htc);
}





